#nav ul ul {
  display: none;
}
#nav ul li:hover > ul {
    display: block;
}

#nav ul {
    background: #efefef; 
    background: linear-gradient(top, #8B0000 0%, black 100%);  
    background: -moz-linear-gradient(top, #8B0000 0%, #bbbbbb 100%); 
    background: -webkit-linear-gradient(top, #8B0000 0%,black 100%); /* changed the gradient color to darkblue on the top menu */
    box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
    padding: 0 20px;
    border-radius: 10px;  
    list-style: none;
    position: relative;
    display: inline-table;
    line-height: 100%;
    z-index: 2;
    margin: 0;
}

#nav ul:after {
    content: ""; clear: both; display: block;
}
        
#nav ul li {
    float: left;
}
#nav ul li:hover {
    background: #4b545f;
    background: linear-gradient(top, #4f5964 0%, black 40%);
    background: -moz-linear-gradient(top, #4f5964 0%, black 40%);
    background: -webkit-linear-gradient(top, #4f5964 0%,black 40%);
}

#nav ul li:hover a {
    color: #fff;
}
    
#nav ul li a {
    display: block; padding: 10px 40px;  /* changed 25px to 15 for menu size */
    color: #ffd700; text-decoration: none;
}
        
#nav ul ul {
    background: darkblue; border-radius: 0px; padding: 0; /*blue menu background */
    position: absolute; top: 100%; 
    width: 275px;
    z-index: 1;
}

#nav ul ul li {
    float: none; 
    border-top: 1px solid #6b727c;
    border-bottom: 1px solid #575f6a;
    position: relative;
}

#nav ul ul ul li {
    float: none; 
    border-top: 1px solid #6b727c;
    border-bottom: 1px solid #575f6a;
    position: relative;
    padding: -8 30px;
    text-align: left;
}

#nav ul ul li a {
    padding: 5px 40px;
    color: #fff;
}

#nav ul ul ul li a {
    padding: 5px 40px;
    color: #fff;
}

#nav ul ul li a:hover {
    background: #4b545f;
    /*font-weight: bold;*/  /* this changes for font to bold on the submenu when hover */
}
#nav ul ul ul li a:hover {
    background: blue;
    font-weight: bold;  /* this is the second menu background */
}                        
#nav ul ul ul {
    position: absolute; left: 100%; top:0;
}
#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}
.last-mod {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.75); /*the 0.75 makes the larger shadow */
    border-width: 2px;
    border-color: black;
    background-image: linear-gradient(black, #8B0000);
    width: 20%;
    font-family: sans-serif;
    font-size: 65%; 
    color: #ffd700;
    font-style: normal; 
    font-variant: normal;
    margin: 1px;
}
menufont {
    font-size: 105%;
    line-height: 5%;
    color: #ffd700;
    font-variant: small-caps;
    font-family: New Times Roman;
}